{
	"400000421_0": "\"What... is that?\"",
	"400000421_1": "\"It's like a huge shadow blocking out the sun.\"",
	"400000421_2": "\"Is it a giant monster?\"",
	"400000421_3": "\"Is it a dragon? No, it's more like a snake...\"",
	"400000421_4": "\"It's descending really slowly.\"",
	"400000421_5": "\"What's that? It looks like it's releasing some kind of black smoke.\"",
	"400000421_6": "\"That black smoke... It's miasma! And lots of it!\"",
	"400000421_7": "\"It's gathering up into... No way!\"",
	"400000421_8": "\"This can't be real! Two more Karma Noise?!\"",
	"400000421_9": "\"Could that thing be creating the Karma Noise?!\"",
	"400000421_10": "\"We need to do something!\"",
	"400000421_11": "\"But what can we do against something that big?\"",
	"400000421_12": "\"All we can do is try! We need to act fast before it makes more Karma Noise!\"",
	"400000421_13": "\"Hibiki, wait!\""
}